from tg_bot.handlers import start


def register_handlers():
    from tg_bot.bot import bot

    handlers = []
    handlers.extend(start.get_handlers())

    for h in handlers:
        bot.register_message_handler(h.callback, **h.kwargs, pass_bot=True)
